summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-nds/yp-tools: Dekeyword hppaMikle Kolyada2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/yp-tools: Drop oldMikle Kolyada2018-05-201-40/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sci-libs/ogdi: ppc stable wrt bug #649484Mikle Kolyada2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sci-libs/proj: ppc stable wrt bug #649484Mikle Kolyada2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-fonts/alee-fonts: Remove 13 (r0)Johannes Huber2018-05-201-20/+0
| | | | | | Uses deprecated EAPI 0 and overshadowed by 13-r1. Package-Manager: Portage-2.3.38, Repoman-2.3.9
* media-fonts/alee-fonts: stable for ALLARCHES (bug #656072)Mikle Kolyada2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-text/epspdf: Remove 0.6.2Johannes Huber2018-05-202-54/+0
| | | | | | Uses deprecated EAPI 4 and overshadowed by 0.6.3. Package-Manager: Portage-2.3.38, Repoman-2.3.9
* app-text/epspdf: Remove 0.6.1Johannes Huber2018-05-202-54/+0
| | | | | | Uses deprecated EAPI 4 and overshadowed by 0.6.3. Package-Manager: Portage-2.3.38, Repoman-2.3.9
* app-text/epspdf: Remove 0.5.3Johannes Huber2018-05-202-55/+0
| | | | | | Uses deprecated EAPI 4 and overshadowed by 0.6.0. Package-Manager: Portage-2.3.38, Repoman-2.3.9
* app-i18n/ibus-tutcode: Drop old (EAPI=4)Mikle Kolyada2018-05-204-74/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-lang/bff: Drop EAPI=0Mikle Kolyada2018-05-202-44/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-arch/unzip: Drop oldMikle Kolyada2018-05-201-85/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-admin/pwcrypt: Revision bump 1.2.2-r2Johannes Huber2018-05-201-0/+28
| | | | | | EAPI 7 Package-Manager: Portage-2.3.38, Repoman-2.3.9
* app-admin/pwcrypt: Remove 1.2.2 (r0)Johannes Huber2018-05-201-24/+0
| | | | | | Uses deprecated EAPI 4 and overshadowed by 1.2.2-r1. Package-Manager: Portage-2.3.38, Repoman-2.3.9
* net-print/hplip: Remove old.Daniel Pielmeier2018-05-202-269/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-print/hplip: Version bump.Daniel Pielmeier2018-05-202-0/+269
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-admin/chrootuid: Revision bump 1.3-r2Johannes Huber2018-05-201-0/+29
| | | | | | EAPI 7 Package-Manager: Portage-2.3.38, Repoman-2.3.9
* app-admin/chrootuid: Remove 1.3 (r0)Johannes Huber2018-05-201-29/+0
| | | | | | Uses deprecated EAPI 4 and overshadowed by 1.3-r1. Package-Manager: Portage-2.3.38, Repoman-2.3.9
* app-eselect/eselect-postgresql: Cleanup 2.2Aaron W. Swenson2018-05-202-36/+0
| | | | | Closes: https://bugs.gentoo.org/631936 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-db/postgresql: Cleanup insecureAaron W. Swenson2018-05-208-3018/+0
| | | | | Bug: https://bugs.gentoo.org/649288 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/spandsp: Drop oldMikle Kolyada2018-05-203-103/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/spandsp: ppc stable wrt bug #648282Mikle Kolyada2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* games-board/pysolfc: bump to 2.2.0Andrey Grozin2018-05-203-0/+81
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* dev-python/random2: initial importAndrey Grozin2018-05-203-0/+28
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* dev-ruby/rdoc: fix building with LANG=CHans de Graaff2018-05-202-2/+2
| | | | | | | | Depend on a fixed version of dev-ruby/kpeg to allow building with LANG=C Closes: https://bugs.gentoo.org/640150 Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/kpeg: fix issues in non-UTF-8 locale, bug 640150Hans de Graaff2018-05-202-0/+42
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/rdoc: add 6.0.4Hans de Graaff2018-05-202-0/+92
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/logue: fix tests without bundler installedHans de Graaff2018-05-202-0/+6
| | | | | Closes: https://bugs.gentoo.org/655212 Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/mime-types: add ruby25Hans de Graaff2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-util/cucumber-core: add ruby25Hans de Graaff2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/hashie: add ruby25Hans de Graaff2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/certificate_authority: add ruby25Hans de Graaff2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/turbolinks: cleanupHans de Graaff2018-05-202-24/+0
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* dev-ruby/sanitize: add 4.6.5Hans de Graaff2018-05-202-0/+33
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* sci-mathematics/pymc3: Fix installation error, bug #632334Gabriel Linder2018-05-191-2/+2
| | | | | | Closes: https://bugs.gentoo.org/632334 Package-Manager: Portage-2.3.24, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/7463
* media-libs/libsfml: Version bump to 2.5.0Jacendi2018-05-192-0/+80
| | | | Closes: https://github.com/gentoo/gentoo/pull/8388
* x11-wm/enlightenment: add a wayland dependency for 0.22.3Joonas Niilola2018-05-191-1/+1
| | | | | | Closes: https://bugs.gentoo.org/655984 Package-Manager: Portage[mgorny]-2.3.36.1 Closes: https://github.com/gentoo/gentoo/pull/8457
* app-misc/asciinema: drom 2.0.0Georgy Yakovlev2018-05-192-33/+0
| | | | Package-Manager: Portage-2.3.38, Repoman-2.3.9
* app-misc/asciinema: version bump to 2.0.1Georgy Yakovlev2018-05-192-0/+33
| | | | | | | Adds python-3.6 support. Package-Manager: Portage-2.3.38, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/8461
* dev-vcs/git: make perl packlist cleanup work on 32bitRobin H. Johnson2018-05-197-26/+40
| | | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org> Package-Manager: Portage-2.3.33, Repoman-2.3.9
* sys-kernel/rt-sources: remove oldKarl Linden2018-05-193-116/+0
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* sys-kernel/rt-sources: version bump to 4.16.8_p2Karl Linden2018-05-192-0/+56
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* sys-kernel/rt-sources: version bump to 4.14.40_p30Karl Linden2018-05-192-0/+56
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* sys-kernel/rt-sources: version bump to 4.9.98_p76Karl Linden2018-05-192-0/+60
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* sys-kernel/rt-sources: version bump to 4.4.131_p148Karl Linden2018-05-192-0/+59
| | | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/8428
* x11-terms/terminology: remove 1.2.0Joonas Niilola2018-05-192-31/+0
| | | | Package-Manager: Portage[mgorny]-2.3.36.1
* x11-terms/terminology: fix xdg_environment_reset for 1.2.1Joonas Niilola2018-05-191-1/+7
| | | | | | | Reported by Toralf Förster Closes: https://bugs.gentoo.org/655902 Package-Manager: Portage[mgorny]-2.3.36.1 Closes: https://github.com/gentoo/gentoo/pull/8439
* package.mask: fix whitespaceAaron Bauman2018-05-191-2/+2
|
* profiles/package.mask: Last-rite e16 + few depsJoonas Niilola2018-05-191-0/+12
| | | | | Bug: https://bugs.gentoo.org/656020 Closes: https://github.com/gentoo/gentoo/pull/8458
* net-p2p/ppcoind: remove oldMichael Mair-Keimberger2018-05-191-118/+0
|